<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'sk', version '2.7'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Predpona kľúča';
$string['prefix_help'] = 'Táto predpona sa používa pre všetky kľúčové názvy na serveri memcache.
* Ak máte iba jednu inštanciu Totara používajúcu tento server, môžete nechať túto hodnotu so štandardným nastavením.
* Kvôli obmedzeniam dĺžky kľúča je na predponu povolených maximálne 5 znakov.';
$string['prefixinvalid'] = 'Neplatná predpona, môžete použiť iba a-z A-Z 0-9-_.';
$string['servers'] = 'Servery';
$string['sessionhandlerconflict'] = 'UPOZORNENIE: Inštancia memcache ({$a}) bola konfigurovaná tak, aby používala rovnaký memcached server ako relácie. Vyčistenie všetkých vyrovnávacích pamätí povedie k tomu, že sa odstránia aj relácie.';
$string['testservers'] = 'Testovacie servery';
$string['testservers_desc'] = 'Jeden alebo viac reťazcov pripojenia pre memcache servery na otestovanie. Ak bol špecifikovaný testovací server, potom je možné výkon memcache otestovať použitím stránky výkonu vyrovnávacej pamäte v bloku administrácie.
Napríklad: 127.0.0.1:11211';
