<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'sk', version '2.7'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API kľúč';
$string['apiv1migration_message_content'] = 'Ako súčasť posledných aktualizácií Moodle (2.6, 2.5.3, 2.4.7) bol doplnok úložiska Box deaktivovaný. Aby ste ho aktivovali, potrebujete ho znovu nakonfigurovať tak, ako je to opísané v dokumentácii {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Tento doplnok bol deaktivovaný, takže je potrebné ho nakonfigurovať tak, ako je to opísané v dokumentácii Box APIv1 migrácia.';
$string['apiv1migration_message_subject'] = 'Dôležité informácie týkajúce sa doplnku úložiska Box';
$string['boxnet:view'] = 'Zobraziť úložisko Box';
$string['cannotcreatereference'] = 'Nedá sa vytvoriť referencia, nedostatočné povolenia na zdieľanie súboru na Box.';
$string['clientid'] = 'ID klienta';
$string['clientsecret'] = 'Kľúč klienta';
$string['configplugin'] = 'Nastavenie repozitára Box';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Získajte API kľúč pre váš moodle portál zo stránky <a href="http://www.box.net/developers/services"> Box developerov</a>';
$string['invalidpassword'] = 'Nesprávne heslo';
$string['migrationadvised'] = 'Zdá sa, že ste používali Box s API vo verzii 1, spustili ste <a href="{$a}">migration tool</a> , aby ste vykonali konverziu starých odkazov?';
$string['migrationinfo'] = '<p>Ako súčasť migrácie na nové API poskytovanej v Box.net museli byť presunuté aj vaše odkazy na súbory. Nanešťastie systém odkazov nie je kompatibilný s API vo verzii 2, takže ich stiahneme a konvertujeme na reálne súbory.</p>
<p>Prosím, uvedomte si, že migrácia môže <strong>trvať veľmi dlho</strong>, v závislosti od toho, aké veľké sú tieto súbory.</p>
<p>Migračný nástroj môžete spustiť kliknutím na tlačidlo nižšie, alebo alternatívne spustením CLI skriptu: repository/boxnet/cli/migrationv1.php.</p>
<p>Viac informácií nájdete <a href="{$a->docsurl}">tu</a>.</p>';
$string['migrationtool'] = 'Migračný nástroj pre Box APIv1';
$string['nullfilelist'] = 'V tomto úložisku nie sú žiadne súbory';
$string['password'] = 'Heslo';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Úložisko na Box';
$string['runthemigrationnow'] = 'Spustiť migračný nástroj teraz';
$string['saved'] = 'Súbory boli uložené na Box';
$string['shareurl'] = 'Zdieľať URL';
$string['username'] = 'Prihlasovacie meno pre Box';
$string['warninghttps'] = 'Box vyžaduje, aby váš webový portál používal na prácu HTTPS, aby úložisko fungovalo.';
